.top-block .wrap {
	margin-top:  60px;
	max-width:  864px;
	text-align: center;
}

.col-1 {
	max-width:  10%;
	padding:  0 10px;
}

.top-block .wrap h1 {
	font-size: var(--font--imposible);
	font-weight: 700;
	letter-spacing: -2.24px;
}

.top-block .wrap h1 span {
	position: relative;
	border-radius: 4px;
	background: #FFF;
	color: #3C8AFF;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.05);
	padding-right: 8px;
}

/*.top-block .wrap h1 span:before {
	position:  absolute;
	content:  '';
	width:  calc(100% + 6px);
	height:  64px;
	border-radius: 4px;
	background: #FFF;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.05);
	z-index:  -1;
}*/
.top-block .wrap h1 span:after {
	content: '';
    position: absolute;
    bottom: 0;
    width: 16px;
	height:  72px;
	background-image: url('../../assets/img/icon/quote_end.svg');
}

.h1_subtitle {
	font-size: var(--font--medium);
	letter-spacing: -0.8px;
}

.logo_animate {
	position: relative;
	margin:  0 auto 40px;
	width:  256px;
	height:  160px;
	background: #EFEFEF;
	overflow: hidden;
}

.logo_animate video {
	-webkit-mask-image: -webkit-radial-gradient(white, black);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}


.logo_animate_img{
	position:  absolute;
	top:  0;
	left:  0;
	width:  100%;
	height:  100%;
	background-size:  cover;
	z-index: 2;
}


.logo_wrap {
	position: absolute;
	top:  0;
	left:  0;
	width:  100%;
	height:  100%;
	display:  flex;
	align-items:  center;
	justify-content: center;
	gap:  8px;
	z-index: 4;
}

.logo_wrap span {
	border-radius: 18px;
	background-color: #3C8AFF !important;
	width:  36px;
}

.logo_wrap span:nth-child(1) {
	height: 48px;
	animation-duration: 8s;
	animation-name: height_1_1 ;
	animation-iteration-count: infinite;
}

.logo_wrap span:nth-child(2) {
	height:  88px;
	background: url(../../assets/img/bg/logo_bg.png);
    background-position: 198px center;
    background-size: 212px 200px;   
    animation-duration: 8s;
	animation-name: height_1_2;
	animation-iteration-count: infinite;
}

.logo_wrap span:nth-child(3) {
	height:  120px;
	background: url(../../assets/img/bg/logo_bg.png);
    background-position: 154px center;
    background-size: 212px 200px; 
    animation-duration: 8s;
	animation-name: height_1_3;
	animation-iteration-count: infinite;
}

.logo_wrap span:nth-child(4) {
	height: 160px;
    background: url(../../assets/img/bg/logo_bg.png);
    background-position: 110px center;
    background-size: 212px 200px;
    animation-duration: 8s;
	animation-name: height_1_4;
	animation-iteration-count: infinite;
}

.logo_wrap span:nth-child(5) {
	height:  80px;
	background: url(../../assets/img/bg/logo_bg.png);
    background-position: 66px center;
    background-size: 212px 200px;
    animation-duration: 8s;
	animation-name: height_1_5;
	animation-iteration-count: infinite;
}

.logo_wrap span:nth-child(6) {
	height:  36px;
	animation-duration: 8s;
	animation-name: height_1_6;
	animation-iteration-count: infinite;
}

@keyframes height_1_1 {
  0% {
    height: 48px;
  }
  33% {
    height: 140px;
  }
  66% {
  	height: 36px;
  }
  100% {
  	height: 48px;
  }
}

@keyframes height_1_2 {
  0% {
    height: 88px;
  }
  33% {
    height: 48px;
    background-position: 198px center;
    background-size: 212px 200px;   
  }
  66% {
  	height: 128px;
  	background-position: 198px center;
    background-size: 212px 200px;   
  }
  100% {
  	height: 88px;
  }
}

@keyframes height_1_3 {
  0% {
    height: 120px;
  }
  33% {
    height: 66px;
    background-position: 154px center;
    background-size: 212px 200px; 
  }
  66% {
  	height: 160px;
  	background-position: 154px center;
    background-size: 212px 200px; 
  }
  100% {
  	height: 120px;
  }
}

@keyframes height_1_4 {
  0% {
    height: 160px;
  }
  33% {
    height: 126px;
    background-position: 110px center;
    background-size: 212px 200px;
  }
  66% {
  	height: 120px;
  	background-position: 110px center;
    background-size: 212px 200px;
  }
  100% {
  	height: 160px;
  }
}

@keyframes height_1_5 {
  0% {
    height: 80px;
  }
  33% {
    height: 160px;
  }
  66% {
  	height: 56px;
  }
  100% {
  	height: 80px;
  }
}

@keyframes height_1_6 {
  0% {
    height: 36px;
  }
  33% {
    height: 104px;
  }
  66% {
  	height: 160px;
  }
  100% {
  	height: 36px;
  }
}



@media screen and (max-width:  1024px) {
	.top-block .wrap h1 {
		letter-spacing: -1.6px;
	}
	.top-block .wrap h1 span:after {
	    width: 16px;
		height:  56px;
	}
	.h1_subtitle {
	    letter-spacing: -0.64px;
	}
}

@media screen and (max-width:  768px) {
	.top-block .wrap .btn {
		width:  100%;
	}
}
